Phoenix View Cms CVE-2008-2535 SQL-Injection Vulnerability

Phoenix View Cms is prone to a sql-injection vulnerability. Multiple SQL injection vulnerabilities in Phoenix View CMS Pre Alpha2 and earlier allow remote attackers to execute arbitrary SQL commands via the del parameter to (1) gbuch.admin.php, (2) links.admin.php, (3) menue.admin.php, (4) news.admin.php, and (5) todo.admin.php in admin/module/.


 

Privacy Statement
Copyright 2010, SecurityFocus